#cnn_wcupdated {height:12px;font-size:10px;font-family:arial;display:none;}
#cnn_wctables {font-family:arial;width:635px;float:left;}
#cnn_wctables ul {list-style:none;margin:0;padding:0;height:25px;}
#cnn_wctables ul li {line-height:30px;height:25px;list-style:none; float:left;}

#cnn_wctableA, #cnn_wctableB, #cnn_wctableC, #cnn_wctableD, #cnn_wctableE, #cnn_wctableF, #cnn_wctableG, #cnn_wctableH {margin-bottom:10px;}

.cnn_wcgroupname {font-size:16px;}


.cnn_wctableHead {font-family:arial;width:635px;background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/newsscanner/119x34_BK_menu.gif") repeat-x scroll 0 0 transparent;height:34px;}
.cnn_wctableHead ul {list-style:none;display:block;margin:0;padding:0;}
.cnn_wctableHead ul li {line-height:34px;height:34px;list-style:none;display:block; float:left;color:#555;font-size:10px;font-weight:bold;text-transform:uppercase;}


.cnn_wctableT {height:25px;width:140px;padding-left:5px;color:#555;}
.cnn_wctableP, .cnn_wctableW, .cnn_wctableL, .cnn_wctableD, .cnn_wctableF, .cnn_wctableA, .cnn_wctableGD, .cnn_wctablePTS  {height:25px;width:55px;padding-left:5px;color:#555;}

.cnn_wctableHead .cnn_wctableP, .cnn_wctableHead .cnn_wctableW, .cnn_wctableHead .cnn_wctableL, .cnn_wctableHead .cnn_wctableD, .cnn_wctableHead .cnn_wctableF,  .cnn_wctableHead .cnn_wctableA, .cnn_wctableHead .cnn_wctableGD, .cnn_wctableHead .cnn_wctablePTS  {border-left:1px solid #DADADA;}

.cnn_wctableContent .cnn_wctableP, .cnn_wctableContent .cnn_wctableW, .cnn_wctableContent .cnn_wctableL, .cnn_wctableContent .cnn_wctableD, .cnn_wctableContent .cnn_wctableF,  .cnn_wctableContent .cnn_wctableA, .cnn_wctableContent .cnn_wctableGD, .cnn_wctableContent .cnn_wctablePTS  {border-left:1px solid #DADADA;}

.cnn_wctableT div {margin-right:10px;}


#cnn_wcnav {font-family:arial;font-size:10px;float: left;}


#cnn_wcgamesWrap {width:635px;float:left;display:block;}
#cnn_wcgames {font-family:arial;width:635px;float:left;height:100%;}
#cnn_wcgames ul {list-style:none;margin:0;padding:0;height:30px;}
#cnn_wcgames ul li {line-height:30px;height:30px;list-style:none; float:left;font-size:12px;font-size:10px;font-weight:bold;}

ul .cnn_wcgroup {height:25px;width:43px;padding-left:5px;color:#555;}
ul .cnn_wcscore {height:25px;width:65px;text-align:center;border-left:1px solid #DADADA;color:#555;}
ul  li.cnn_wcscoreL {height:25px;width:65px;text-align:center;border-left:1px solid #DADADA;color:#CA0002;font-weight:bold;}
ul  li.cnn_wcscoreFT {height:25px;width:65px;text-align:center;border-left:1px solid #DADADA;color:#000;font-weight:bold;}
ul .cnn_wctimedate {height:25px;width:80px;border-left:1px solid #DADADA;padding-left:5px;color:#555;}
ul .cnn_wclocation {height:25px;width:135px;border-left:1px solid #DADADA;padding-left:5px;color:#555;}
ul .cnn_wcteam {height:25px;width:145px;border-left:1px solid #DADADA;color:#555;}
ul .cnn_wcTeamName {margin-left: 30px;padding:0;height:10px;text-align:left;}

#cnn_wcgamesheader {font-family:arial;width:635px;background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/newsscanner/119x34_BK_menu.gif") repeat-x scroll 0 0 transparent;height:34px;float: left;margin-top:9px;}
#cnn_wcgamesheader ul {list-style:none;display:block;margin:0;padding:0;}
#cnn_wcgamesheader ul li {line-height:34px;height:34px;list-style:none;display:block; float:left;color:#555;font-size:10px;font-weight:bold;text-transform:uppercase;}

ul .cnn_wcgroupHead {width:43px;padding-left:5px;}
ul .cnn_wcscoreHead {width:65px;border-left:1px solid #DADADA;text-align:center;}
ul .cnn_wctimedateHead {width:80px;border-left:1px solid #DADADA;padding-left:5px;}
ul .cnn_wclocationHead {width:135px;border-left:1px solid #DADADA;padding-left:5px;}
ul .cnn_wcteamHead {width:140px;border-left:1px solid #DADADA;padding-left:5px;}


.cnn_wcOdd {background-color:#fff;}
.cnn_wcEven {background-color:#F3F3F3;}

#cnn_wctables ul.cnn_wcOdd {background-color:#fff;}
#cnn_wctables ul.cnn_wcEven {background-color:#F3F3F3;}

.cnn_wcALG {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -1px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcARG {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -14px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcAUS {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -27px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcBRA {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -40px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcCHI {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -53px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcCIV {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -66px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcCMR {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -79px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcDEN {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -92px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcENG {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -105px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcESP {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -118px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcFRA {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -131px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcGER {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -144px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcGHA {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -157px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcGRE {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -170px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcHON {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -183px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcITA {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -196px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcJPN {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -209px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcKOR {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -222px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcMEX {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -235px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcNED {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -248px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcNGA {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -261px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcNZL {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -274px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcPAR {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -287px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcPOR {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -300px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcPRK {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -313px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcRSA {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -326px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcSRB {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -339px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcSUI {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -352px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcSVK {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -365px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcSVN {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -378px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcURU {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -391px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}
.cnn_wcUSA {background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/sprite.flag.17x417.gif) 5px -404px no-repeat;height:12px;margin-top:9px;width:22px;float:left;}


#cnn_wcKOgames .cnn_wcALG, #cnn_wcKOgames .cnn_wcARG, #cnn_wcKOgames .cnn_wcAUS, #cnn_wcKOgames .cnn_wcBRA, #cnn_wcKOgames .cnn_wcCHI, #cnn_wcKOgames .cnn_wcCIV, #cnn_wcKOgames .cnn_wcCMR, #cnn_wcKOgames .cnn_wcDEN, #cnn_wcKOgames .cnn_wcENG, #cnn_wcKOgames .cnn_wcESP, #cnn_wcKOgames .cnn_wcFRA, #cnn_wcKOgames .cnn_wcGER, #cnn_wcKOgames .cnn_wcGHA, #cnn_wcKOgames .cnn_wcGRE, #cnn_wcKOgames .cnn_wcHON, #cnn_wcKOgames .cnn_wcITA, #cnn_wcKOgames .cnn_wcJPN, #cnn_wcKOgames .cnn_wcKOR, #cnn_wcKOgames .cnn_wcMEX, #cnn_wcKOgames .cnn_wcNED, #cnn_wcKOgames .cnn_wcNGA, #cnn_wcKOgames .cnn_wcNZL, #cnn_wcKOgames .cnn_wcPAR, #cnn_wcKOgames .cnn_wcPOR, #cnn_wcKOgames .cnn_wcPRK, #cnn_wcKOgames .cnn_wcRSA, #cnn_wcKOgames .cnn_wcSRB, #cnn_wcKOgames .cnn_wcSUI, #cnn_wcKOgames .cnn_wcSVK, #cnn_wcKOgames .cnn_wcSVN, #cnn_wcKOgames .cnn_wcURU, #cnn_wcKOgames .cnn_wcUSA {margin-top:1px;width:22px;}

#cnn_wcKOgames {font-family:arial;width:635px;float:left;font-size:10px;}

#cnn_wcLSleft {width:91px;float:left;height:420px;text-align:center;background-color:#F3F3F3;line-height:14px;}
#cnn_wcLSright {width:91px;float:left;height:420px;text-align:center;background-color:#F3F3F3;line-height:14px;}
#cnn_wcQFleft {width:91px;float:left;height:420px;text-align:center;line-height:14px;}
#cnn_wcQFright {width:91px;float:left;height:420px;text-align:center;line-height:14px;}
#cnn_wcSFleft {width:91px;float:left;height:420px;text-align:center;background-color:#F3F3F3;line-height:14px;}
#cnn_wcSFright {width:91px;float:left;height:420px;text-align:center;background-color:#F3F3F3;line-height:14px;}
#cnn_wcFIN {width:88px;float:left;height:420px;text-align:center;line-height:14px;}

#cnn_wcgameKO49 {margin:20px 2px 10px 2px;width:87px;background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/L_buble_last.png) top left no-repeat;height:82px;}
#cnn_wcgameKO50 {margin:0 2px 30px 2px;width:87px;background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/L_buble_last.png) top left no-repeat;height:82px;}
#cnn_wcgameKO51 {margin:0 2px 30px 2px;width:87px;background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/R_buble_last.png) top left no-repeat;height:82px;}
#cnn_wcgameKO52 {margin:20px 2px 10px 2px;width:87px;background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/R_buble_last.png) top left no-repeat;height:82px;}
#cnn_wcgameKO53 {margin:0 2px 10px 2px;width:87px;background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/L_buble_last.png) top left no-repeat;height:82px;}
#cnn_wcgameKO54 {margin:0 2px 20px 2px;width:87px;background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/L_buble_last.png) top left no-repeat;height:82px;}
#cnn_wcgameKO55 {margin:0 2px 10px 2px;width:87px;background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/R_buble_last.png) top left no-repeat;height:82px;}
#cnn_wcgameKO56 {margin:0 2px 20px 2px;width:87px;background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/R_buble_last.png) top left no-repeat;height:82px;}
#cnn_wcgameKO57 {margin:0 2px 20px 2px;width:87px;background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/L_buble_quater.png) top left no-repeat;height:130px;}
#cnn_wcgameKO58 {margin:40px 2px 75px 2px;width:87px;background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/L_buble_quater.png) top left no-repeat;height:130px;}
#cnn_wcgameKO59 {margin:40px 2px 75px 2px;width:87px;background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/R_buble_quater.png) top left no-repeat;height:130px;}
#cnn_wcgameKO60 {margin:0 2px 20px 2px;width:87px;background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/R_buble_quater.png) top left no-repeat;height:130px;}
#cnn_wcgameKO61 {margin:82px 2px 20px 2px;width:87px;background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/L_buble_semi.png) top left no-repeat;height:246px;}
#cnn_wcgameKO62 {margin:82px 2px 20px 2px;width:87px;background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/R_buble_semi.png) top left no-repeat;height:246px;}
#cnn_wcgameKO63 {margin:0 7px 20px 6px;width:75px;background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/R_buble_final_box.png) top left no-repeat;height:82px;}
#cnn_wcgameKO64 {margin:112px 7px 20px 6px;width:75px;background:url(http://i.cdn.turner.com/cnn/.element/img/3.0/sect/specials/worldcup/R_buble_final.png) top left no-repeat;height:143px;}
#cnn_wcgameKO63head {margin:32px 2px 5px 2px;color:#555;font-size:10px;font-weight:bold;text-transform:uppercase;}

#cnn_wcKOgame48, #cnn_wcKOgame49, #cnn_wcKOgame52, #cnn_wcKOgame53, #cnn_wcKOgame56, #cnn_wcKOgame57, #cnn_wcKOgame60 {padding:5px 19px 7px 5px;}
#cnn_wcKOgame50, #cnn_wcKOgame51, #cnn_wcKOgame54, #cnn_wcKOgame55, #cnn_wcKOgame58, #cnn_wcKOgame59, #cnn_wcKOgame61 {padding:5px 7px 5px 19px;}
#cnn_wcKOgame62, #cnn_wcKOgame63 {padding:5px 10px 5px 10px;}

#cnn_wcQFleft .cnn_wcKOscore, #cnn_wcQFleft .cnn_wcKOscoreL, #cnn_wcQFleft .cnn_wcKOscoreFT {margin:25px 0 25px 0;}
#cnn_wcQFright .cnn_wcKOscore, #cnn_wcQFright .cnn_wcKOscoreL, #cnn_wcQFright .cnn_wcKOscoreFT {margin:25px 0 25px 0;}
#cnn_wcSFleft .cnn_wcKOscore, #cnn_wcSFleft .cnn_wcKOscoreL, #cnn_wcSFleft .cnn_wcKOscoreFT  {margin:83px 0 83px 0;}
#cnn_wcSFright .cnn_wcKOscore, #cnn_wcSFright .cnn_wcKOscoreL, #cnn_wcSFright .cnn_wcKOscoreFT  {margin:83px 0 83px 0;}
#cnn_wcKOgame63 .cnn_wcKOscore, #cnn_wcKOgame63 .cnn_wcKOscoreL, #cnn_wcKOgame63 .cnn_wcKOscoreFT  {margin:33px 0 33px 0;}
#cnn_wcKOgame62 .cnn_wcKOscore, #cnn_wcKOgame62 .cnn_wcKOscoreL, #cnn_wcKOgame62 .cnn_wcKOscoreFT {margin:0;}

.cnn_wcKOTeamName {padding:0;height:30px;}

#cnn_wcLSleft .cnn_wcKOteamA {margin-top:15px;}
#cnn_wcLSright .cnn_wcKOteamA {margin-top:15px;}
#cnn_wcQFleft .cnn_wcKOteamA {margin-top:35px;}
#cnn_wcQFright .cnn_wcKOteamA {margin-top:35px;}
#cnn_wcSFleft .cnn_wcKOteamA {margin-top:95px;}
#cnn_wcSFright .cnn_wcKOteamA {margin-top:95px;}
#cnn_wcFIN .cnn_wcKOteamA {margin-top:40px;}
#cnn_wcFIN #cnn_wcKOgame62 .cnn_wcKOteamA {margin-top:15px;}

.cnn_wcKOscoreL {color:#CA0002;font-weight:bold;}
.cnn_wcKOscoreFT {color:#000;font-weight:bold;}


#cnn_wcKOheader {font-family:arial;width:635px;background:url("http://i.cdn.turner.com/cnn/.element/img/3.0/newsscanner/119x34_BK_menu.gif") repeat-x scroll 0 0 transparent;height:34px;float: left;margin-top:9px;}
#cnn_wcKOheader ul {list-style:none;display:block;margin:0;padding:0;}
#cnn_wcKOheader ul li {line-height:12px;height:29px;list-style:none;display:block; float:left;color:#555;font-size:10px;font-weight:bold;text-transform:uppercase;padding-top:5px;}

ul .cnn_wc16Head {width:86px;padding-left:5px;text-align:center;}
ul .cnn_wcQFHead {width:90px;border-left:1px solid #DADADA;text-align:center;}
ul .cnn_wcSFHead {width:84px;border-left:1px solid #DADADA;padding-left:5px;text-align:center;}
ul .cnn_wcFINHead {width:83px;border-left:1px solid #DADADA;padding-left:5px;text-align:center;}
ul .cnn_wcR16Head {width:86px;border-left:1px solid #DADADA;padding-left:5px;text-align:center;}



#cnn_wcHdr {margin: 0 4px 0 10px;height:20px;width:625px;float: left;}
#cnn_wcHdrTxt {font-size:16px;color:#000;float:left;width:200px;}

#cnn_wckey {color:#666;float:right;width:300px;font-size:10px;text-align:right;height:12px;position:relative;top:5px;}
.cnn_wckeyIP {margin-right:14px;}
.cnn_wckeyFT {margin-right:14px;}
.cnn_wckeyIP b {color:#CA0002;font-weight:bold;}
.cnn_wckeyFT b {color:#000;font-weight:bold;}
.cnn_wckeyURL b {color:#004276;font-weight:bold;}

.cnn_wcdivline {background-color:#E5E5E5;height:3px;width:635px;margin-bottom:15px;float: left;}



#cnn_wcnav {height:20px;display: block;margin:0;padding:15px 0 10px 0;width:635px;}
#cnn_wcnav #cnn_wcmenu {display:block; margin:0 auto; padding-left:10px;}

#cnn_wcmenu li a:hover, #cnn_wcmenu .wcnav-on  a {color: #ca0002}

#cnn_wcmenu .wcnav-first {text-align:left;border-left: 0px;}
#cnn_wcmenu .wcnav-first a {padding:0 24px 0 0;}
#cnn_wcmenu li a {padding:0 24px;line-height: 20px; color: #000; font-weight: bold; font-size: 13px;}
#cnn_wcmenu li {text-align:left;border-left: 1px solid #ccc;display: block; float: left;}


#cnn_wcnavSub {height:20px;display: block;margin:0;padding:0 0 10px 0;width:635px;float: left;}
#cnn_wcnavSub #cnn_wcSubMenu {display:block; margin:0 auto; padding-left:10px;}

#cnn_wcSubMenu li a:hover, #cnn_wcSubMenu .wcnav-on  a {color: #ca0002}

#cnn_wcSubMenu .wcnav-first {text-align:left;border-left: 0px;}
#cnn_wcSubMenu .wcnav-first a {padding:0 24px 0 0;}
#cnn_wcSubMenu li a {padding:0 24px;line-height: 20px; color: #000; font-weight: bold; font-size: 13px;}
#cnn_wcSubMenu li {text-align:left;border-left: 1px solid #ccc;display: block; float: left;}
